Errors

build_prereq_matches_use
  • v6
cpants_warnings
package_version_matches_dist_version: Integer overflow in version at lib/Module/CPANTS/SiteKwalitee/Version.pm line 109.
manifest_matches_dist
Cannot find MANIFEST in dist.
no_pax_headers
pax_global_header,pax_global_header
prereq_matches_use
  • v6